gnome-photos

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1803
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

geocode-glib-devel
3.26.2-5.fc36
3.26.3-1.fc37
1
gcc
12.1.1-1.fc37
12.1.1-2.fc37
1
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
2
geocode-glib
3.26.2-5.fc36
3.26.3-1.fc37
2
make
1:4.3-8.fc37
1:4.3-9.fc37
2
cpp
12.1.1-1.fc37
12.1.1-2.fc37
2
zlib-devel
1.2.12-2.fc37
1.2.11-31.fc36
2
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
2
zlib
1.2.12-2.fc37
1.2.11-31.fc36
2
geocode-glib-data
3.26.3-1.fc37
3
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
3
dwz
0.14-2.fc35
0.14-5.fc37
B
libgfortran
12.1.1-1.fc37
12.1.1-2.fc37
B
gcc-plugin-annobin
12.1.1-1.fc37
12.1.1-2.fc37
B
libquadmath
12.1.1-1.fc37
12.1.1-2.fc37
B

Most recent builds

glib2-devel
2.73.1-1.fc37
2.73.1-2.fc37
1
zlib-devel
1.2.12-1.fc37
1.2.12-2.fc37
2
zlib
1.2.12-1.fc37
1.2.12-2.fc37
2
harfbuzz
4.4.0-1.fc37
4.4.1-1.fc37
2
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
2
glib2
2.73.1-1.fc37
2.73.1-2.fc37
2
harfbuzz-devel
4.4.0-1.fc37
4.4.1-1.fc37
3
popt
1.18-7.fc36
1.19~rc1-2.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
harfbuzz-icu
4.4.0-1.fc37
4.4.1-1.fc37
4
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
2
zlib
1.2.11-31.fc36
1.2.12-1.fc37
2
harfbuzz
4.3.0-1.fc37
4.4.0-1.fc37
2
zlib-devel
1.2.11-31.fc36
1.2.12-1.fc37
2
gjs
1.72.0-4.fc37
1.72.0-5.fc37
3
harfbuzz-devel
4.3.0-1.fc37
4.4.0-1.fc37
3
vim-filesystem
2:8.2.5085-1.fc37
2:8.2.5172-1.fc37
3
gc
8.0.6-2.fc36
8.0.6-3.fc37
4
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
4
harfbuzz-icu
4.3.0-1.fc37
4.4.0-1.fc37
4
mozjs91
91.10.0-1.fc37
91.11.0-2.fc37
4
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
4
perl-Socket
4:2.033-488.fc37
4:2.034-1.fc37
B
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
sqlite-devel
3.38.5-2.fc37
3.39.0-1.fc37
2
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
kernel-headers
5.19.0-0.rc3.git0.1....
5.19.0-0.rc4.git0.1....
3
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
3
sqlite
3.38.5-2.fc37
3.39.0-1.fc37
3
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
3
flexiblas-netlib
3.2.0-3.fc37
3.2.0-4.fc37
4
libb2
0.98.1-6.fc37
4
fedora-release-identity-basic
37-0.5
37-0.6
B
flexiblas
3.2.0-3.fc37
3.2.0-4.fc37
B
fedora-release
37-0.5
37-0.6
B
perl-Encode
4:3.17-488.fc37
4:3.18-489.fc37
B
fedora-release-common
37-0.5
37-0.6
B
flexiblas-openblas-openmp
3.2.0-3.fc37
3.2.0-4.fc37
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
glib2-devel
2.72.2-1.fc37
2.73.1-1.fc37
1
meson
0.62.1-3.fc37
0.62.2-1.fc37
1
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
glib2
2.72.2-1.fc37
2.73.1-1.fc37
2
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
2
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
3
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
3
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
4
libproxy
0.4.17-6.fc37
0.4.18-1.fc37
4
redhat-rpm-config
224-1.fc37
226-1.fc37
B
meson
0.62.1-1.fc37
0.62.1-3.fc37
1
libgexiv2-devel
0.14.0-2.fc36
0.14.0-3.fc37
1
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
ninja-build
1.10.2-7.fc36
1.10.2-8.fc37
2
libmount-devel
2.38-3.fc37
2.38-4.fc37
2
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
2
libuuid
2.38-3.fc37
2.38-4.fc37
2
libselinux-devel
3.4-3.fc37
3.4-4.fc37
2
glade-libs
3.38.2-5.fc36
3.38.2-7.fc37
2
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
2
gobject-introspection-devel
1.72.0-1.fc37
1.72.0-2.fc37
2
libxml2-devel
2.9.14-1.fc37
2.9.14-2.fc37
2
libgexiv2
0.14.0-2.fc36
0.14.0-3.fc37
2
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
python3-libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
libmount
2.38-3.fc37
2.38-4.fc37
3
libblkid-devel
2.38-3.fc37
2.38-4.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
brotli-devel
1.0.9-7.fc36
1.0.9-8.fc37
3
python3-markdown
3.3.7-1.fc37
3.3.7-2.fc37
3
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
3
gobject-introspection
1.72.0-1.fc37
1.72.0-2.fc37
3
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
3
python3-mako
1.1.4-7.fc36
1.1.4-8.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
kernel-headers
5.19.0-0.rc2.git0.1....
5.19.0-0.rc3.git0.1....
3
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
4
libblkid
2.38-3.fc37
2.38-4.fc37
4
libproxy
0.4.17-5.fc37
0.4.17-6.fc37
4
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
4
imath
3.1.5-2.fc37
3.1.5-3.fc37
4
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
4
brotli
1.0.9-7.fc36
1.0.9-8.fc37
4
tbb
2020.3-9.fc35
2020.3-11.fc37
4
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
4
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
file
5.41-5.fc37
5.41-6.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
2022-06-20 04:35:15
Package dependencies resolved successfuly
2022-06-20 04:24:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.11dist(setuptools) needed by meson-0.62.1-3.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by meson-0.62.1-3.fc37.noarch
  • Problem: package gfbgraph-devel-0.2.4-2.fc36.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.72.0-2.fc37.x86_64 requires python3-markdown, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-markdown-3.3.7-2.fc37.noarch
  • Problem: package itstool-2.0.7-1.fc37.noarch requires python3-libxml2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-libxml2-2.9.14-2.fc37.x86_64
libxslt
1.1.35-1.fc37
1.1.35-2.fc37
1
nss
3.79.0-1.fc37
3.79.0-2.fc37
4
nss-util
3.79.0-1.fc37
3.79.0-2.fc37
4
nspr
4.34.0-1.fc37
4.34.0-2.fc37
4
alsa-lib
1.2.7-1.fc37
1.2.7.1-1.fc37
B
nss-sysinit
3.79.0-1.fc37
3.79.0-2.fc37
B
nss-softokn-freebl
3.79.0-1.fc37
3.79.0-2.fc37
B
redhat-rpm-config
223-1.fc37
224-1.fc37
B
mesa-libgbm
22.1.1-1.fc37
22.1.2-1.fc37
B
mesa-libEGL
22.1.1-1.fc37
22.1.2-1.fc37
B
mesa-libglapi
22.1.1-1.fc37
22.1.2-1.fc37
B
nss-softokn
3.79.0-1.fc37
3.79.0-2.fc37
B
mesa-libGL
22.1.1-1.fc37
22.1.2-1.fc37
B
Previous history